<%@ page language="C#" autoeventwireup="true" inherits="Shop_Auction_AuctionCompare, HoWaveVGO" enableviewstate="false" enableEventValidation="false" %>
<html>
<body>
<form id="form_1" runat="server">
<link href="css/AuctionCompare.css"  rel="stylesheet"  type="text/css" />
<script src="../Js/howave_time.js" type="text/javascript" ></script>
<script type="text/javascript">
function doBid(id)
{
   var _form=document.forms["aspnetForm"];
    if(_form)
   {
     try{
             _form.action="Shop_Buy.aspx?ProductID="+id;
  
            _form.origin_buy.value="false";
            _form.submit();
     }
     catch(e){}
   }
  
  
}
</script>
<asp:Literal ID="ShowCompareProductLiteral" runat="server"/>

<asp:HiddenField ID="P_ID" runat="server" />
</form>
</body>
</html>





